<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_grup.php";
	
	$DataGrup = new DataGrup;
	$id = $xcode;
	$idgrup = $xcode2;
	$DataGrup->delete_detil_grup($id);
	
	
	
	echo "<script>window.location='".$base."edit-grup/$idgrup'</script>";
?>
